﻿@model WebApplicationKatarzynaBialas.Models.Client

@{
    ViewBag.Title = "Koszyk";
}

<br />
<h2>Krok 1</h2>
<div class="progress">
    <div class="progress-bar" role="progressbar" aria-valuenow="33"
         aria-valuemin="0" aria-valuemax="100" style="width:33%">
        33%
    </div>
</div>

<h2>Podaj dane:</h2>
@using (Html.BeginForm())
{
    @Html.HiddenFor(m => m.ID)
    @Html.HiddenFor(m => m.OrderID)

    <div class="form-group">
        @Html.LabelFor(m => m.Name)
        @Html.TextBoxFor(m => m.Name, new { @class = "form-control" })
    </div>

    <div class="form-group">
        @Html.LabelFor(m => m.Surname)
        @Html.TextBoxFor(m => m.Surname, new { @class = "form-control" })
    </div>

    <div class="form-group">
        @Html.LabelFor(m => m.Address)
        @Html.TextBoxFor(m => m.Address, new { @class = "form-control" })
    </div>

    <div class="form-group">
        @Html.LabelFor(m => m.Mobile)
        @Html.TextBoxFor(m => m.Mobile, new { @class = "form-control" })
    </div>

    <button type="submit" class="btn btn-default">
        <span class="glyphicon glyphicon-chevron-right">Dalej</span>
    </button>
}

